# $str.section Returns a section of the string.
Usage
    $str.section(<string_to_split>,<separator>,<pos_from>,<pos_to>)
Description
Returns a section of the string. The <string_to_split> is treated as a sequence of fields separated by <separator>. The returned string consists of the fields from position start <pos_from> to position end <pos_to>. Fields are numbered 0, 1, 2, etc., counting from the left, and -1, -2, etc., counting from right to left.
Syntax Specification
    <string> $str.section(<string_to_split:string>,<separator:string>,<pos_from:int>,<pos_to:int>)
Examples
    %s = $str.section( "forename**middlename**surname**phone","**", 2, 2 );
    %s is "surname".

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013